.topnav{
  background-color: #333;
  overflow: hidden;
}
.topnav a{
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav a:hover{
  background-color: #ddd;
  color: black;
}
.topnav a.active{
  background-color: lightcoral;
  color: white;
}
  .bg-1 { 
    background-color: #FCF6F1;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;
    
  }
  .bg-2 { 
    background-color: #E8ADAA;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;
    
  }
  .bg-3 { 
    background-color: #FFFBE1;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;

    
  }
  .bg-4 { 
    background-color: #F1D0CE;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;
    text-align: left;
  }
  .bg-5 { 
    background-color: #FFF2EE;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;

  }

.bg-6{
  background-color: #0e0e0e;
  color: #ffffff;
  font-family: serif, 'Times New Roman', sans-serif;
}
.container-fluid {
  padding-top: 10%;
  padding-bottom: 10%;
}
.responsive {
  width: 70%;
  height: 70%;
  align-content: center;
}

 img{
    border-radius: 10px;
    border: 1px solid #000;
 }

h1{
  font-size: 3vw;
}

h2{
  font-size: 3.5vw;
}
h3{
  font-size:1.5vw;
}
p{
font-size:1.5vw;
}

@media only screen and (max-width: 767px) {

  h1 {
     font-size: 3em;
  }
  
  h2 {
     font-size: 3.5em;
  }
  h3 {
    font-size: 1.5em;
  } 
  p{
  font-size: 1.5em;
  }
  

#Matkul {
    margin: 50px;
    font-family: "Playfair Display";
}

#DMatkul {
    margin: 50px;
    font-family: "Playfair Display";
}

#jfont {
    text-align: center;
    font-family: "Playfair Display";
    margin-top: 30px;
    margin-bottom: 0;
}

#bton2 {
    text-align: center;
    margin-top: 0;
}

#lihat_jadwal {
    margin: 100px;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

  }





